.u-section-1 .u-sheet-1 {
  min-height: 801px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 28px auto 0 427px;
}

.u-section-1 .u-blog-1 {
  margin-top: 28px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 14.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  --gap: 22px;
  min-height: 447px;
}

.u-section-1 .u-repeater-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 11px;
}

.u-section-1 .u-text-2 {
  margin: 0 9px;
}

.u-section-1 .u-image-1 {
  height: 222px;
  width: 325px;
  margin: -29px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 66px 9px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 17px auto 0 9px;
  padding: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 11px;
}

.u-section-1 .u-text-4 {
  margin: 0 9px;
}

.u-section-1 .u-image-2 {
  height: 222px;
  width: 325px;
  margin: -29px auto 0 0;
}

.u-section-1 .u-text-5 {
  margin: 66px 9px 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 17px auto 0 9px;
  padding: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 11px;
}

.u-section-1 .u-text-6 {
  margin: 0 9px;
}

.u-section-1 .u-image-3 {
  height: 222px;
  width: 325px;
  margin: -29px auto 0 0;
}

.u-section-1 .u-text-7 {
  margin: 66px 9px 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 17px auto 0 9px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 362px;
    margin-left: 352px;
  }

  .u-section-1 .u-blog-1 {
    margin-top: 224px;
    margin-bottom: -298px;
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 441px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 270px;
  }

  .u-section-1 .u-blog-1 {
    margin-top: -10px;
    margin-bottom: -532px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 11px);
    grid-template-columns: repeat(2, calc(50% - 11px));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 515px;
    margin-left: 203px;
  }

  .u-section-1 .u-blog-1 {
    margin-top: -325px;
    margin-bottom: -730px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 552px;
    margin-left: 128px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-blog-1 {
    margin-top: -373px;
    margin-bottom: -773px;
  }

  .u-section-1 .u-image-1 {
    height: 219px;
    width: 320px;
  }

  .u-section-1 .u-image-2 {
    height: 219px;
    width: 320px;
  }

  .u-section-1 .u-image-3 {
    height: 219px;
    width: 320px;
  }
}